Subject: BETA 17 coming

From: [email-masked] (Stan Barber)
Date: Mon, 5 Jan 1998 10:55:56 -0600 (CST)

Beta 17 is coming. It will address a memory allocation problem that is causing
Linux and some other systems to abort. The quick fix is to undefine HOST_ACCESS
in the root directory file config.h. This will stop the use of the ftphosts
file in that version of wu-ftpd, but will remove the problem as well.

There are some other bug fixes that are not as severe as that one coming
as well.

For those of you who have offered to test beta-16 on AIX, Digital Unix and 
others, please do you testing as soon as possible and get back to me on
your results. I don't know of any new portability problems in Beta 16 and
I believe some problems (especially on AIX) to be resolved.

Happy new year.